=== debian/changelog ===
r-cran-mertools (0.4.1-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 07:56:16 +0200

r-cran-mertools (0.3.0-1) unstable; urgency=medium

  * Initial release (closes: #899985)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 12:05:42 +0200
