=== debian/control ===
Source: r-cran-mertools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-arm,
               r-cran-lme4 (>= 1.1-11),
               r-cran-dplyr,
               r-cran-mvtnorm,
               r-cran-dt,
               r-cran-shiny,
               r-cran-abind,
               r-cran-ggplot2,
               r-cran-blme,
               r-cran-broom,
               r-cran-foreach
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mertools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mertools.git
Homepage: https://cran.r-project.org/package=merTools

Package: r-cran-mertools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for analyzing mixed effect regression models
 Provides methods for extracting results from mixed-effect model objects
 fit with the 'lme4' package. Allows construction of prediction
 intervals efficiently from large scale linear and generalized linear
 mixed-effects models.
