=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/merTools_([-\d.]*)\.tar\.gz
