## r-cran-mertools 0.5.0

=== DESCRIPTION ===
Package: merTools
Title: Tools for Analyzing Mixed Effect Regression Models
Version: 0.5.0
Authors@R: c(
    person(c("Jared", "E."), "Knowles", email = "jknowles@gmail.com", role = c("aut", "cre")),
    person("Carl", "Frederick", email="carlbfrederick@gmail.com", role = c("aut")),
    person("Alex", "Whitworth", email="whitworth.alex@gmail.com", role = c("ctb")))
Description: Provides methods for extracting results from mixed-effect model
    objects fit with the 'lme4' package. Allows construction of prediction intervals
    efficiently from large scale linear and generalized linear mixed-effects models.
Depends: R (>= 3.0.2), arm, lme4 (>= 1.1-11), methods
Suggests: testthat, knitr, rmarkdown, parallel, nlme, future.apply,
        rstanarm, Amelia, DT
Imports: dplyr, mvtnorm, foreach, shiny, abind, ggplot2, blme, broom,
License: GPL (>= 2)
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 6.1.1
Encoding: UTF-8
BugReports: https://www.github.com/jknowles/merTools
NeedsCompilation: no
Packaged: 2019-05-13 00:52:24 UTC; jknow
Author: Jared E. Knowles [aut, cre],
  Carl Frederick [aut],
  Alex Whitworth [ctb]
Maintainer: Jared E. Knowles <jknowles@gmail.com>
Repository: CRAN
Date/Publication: 2019-05-13 12:30:06 UTC
