=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: r-cran-mertools
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-arm,
-               r-cran-lme4 (>= 1.1-11),
+               r-cran-lme4,
                r-cran-dplyr,
                r-cran-mvtnorm,
-               r-cran-dt,
+               r-cran-foreach,
                r-cran-shiny,
                r-cran-abind,
                r-cran-ggplot2,
                r-cran-blme,
-               r-cran-broom,
-               r-cran-foreach
-Standards-Version: 4.1.4
+               r-cran-broom
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mertools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mertools.git
 Homepage: https://cran.r-project.org/package=merTools
+Rules-Requires-Root: no
 
 Package: r-cran-mertools
 Architecture: all
