## r-cran-mertools 0.5.2

=== debian/changelog ===
r-cran-mertools (0.5.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 17 Oct 2020 22:02:39 +0200
