=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-mertools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-arm,
@@ -17,7 +16,7 @@
                r-cran-abind,
                r-cran-ggplot2,
                r-cran-blme,
-               r-cran-broom
+               r-cran-broom.mixed
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mertools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mertools.git
