## r-cran-mertools 0.6.1

=== debian/changelog ===
r-cran-mertools (0.6.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 08:49:36 +0200
