=== debian/changelog ===
r-cran-mertools (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * Skip running the unit autopkgtests on i386, that architecture is too
    slow. Closes: #1071171
  * Standards-Version: 4.7.1 (routine-update)
  * d/upstream/metadata: more links to upstream's GitHub repo

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 26 Feb 2025 13:05:00 +0100

r-cran-mertools (0.6.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 15:02:43 +0100
