=== debian/control ===
--- 
+++ 
@@ -16,8 +16,9 @@
                r-cran-abind,
                r-cran-ggplot2,
                r-cran-blme,
-               r-cran-broom.mixed
-Standards-Version: 4.5.0
+               r-cran-broom.mixed,
+               r-cran-matrix
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mertools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mertools.git
 Homepage: https://cran.r-project.org/package=merTools
