=== debian/control ===
--- 
+++ 
@@ -17,8 +17,10 @@
                r-cran-ggplot2,
                r-cran-blme,
                r-cran-broom.mixed,
-               r-cran-matrix
-Standards-Version: 4.7.1
+               r-cran-matrix,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mertools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mertools.git
 Homepage: https://cran.r-project.org/package=merTools
