## r-cran-mertools 0.6.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: merTools
 Title: Tools for Analyzing Mixed Effect Regression Models
-Version: 0.6.2
+Version: 0.6.4
 Authors@R: c(
     person(c("Jared", "E."), "Knowles", email = "jared@civilytics.com", role = c("aut", "cre")),
     person("Carl", "Frederick", email="carlbfrederick@gmail.com", role = c("aut")),
@@ -18,16 +18,16 @@
 License: GPL (>= 2)
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.3.0
+RoxygenNote: 7.3.3
 Encoding: UTF-8
-BugReports: https://github.com/jknowles/merTools
+BugReports: https://github.com/jknowles/merTools/issues
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 NeedsCompilation: no
-Packaged: 2024-02-07 19:54:58 UTC; jknow
+Packaged: 2026-01-22 17:46:26 UTC; jared
 Author: Jared E. Knowles [aut, cre],
   Carl Frederick [aut],
   Alex Whitworth [ctb]
 Maintainer: Jared E. Knowles <jared@civilytics.com>
 Repository: CRAN
-Date/Publication: 2024-02-08 07:20:07 UTC
+Date/Publication: 2026-01-23 06:40:45 UTC
