=== debian/changelog ===
r-cran-mertools (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Feb 2026 16:41:49 +0900
