=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-nlme,
         r-cran-future.apply,
         r-cran-rstanarm,
         r-cran-amelia,
         r-cran-dt
Restrictions: allow-stderr
Architecture: !i386
